/* FRAMEWORK */

body {
	margin: 0px auto;
	padding: 0px;
  font-family: georgia, serif;
  font-size:88%;
  line-height:150%;
  color: #333;
	background: #666;
	font-weight:normal;
	width: 782px;
	scrollbar-base-color:#666;
	scrollbar-width:6px;
	position:relative;
	scrollbar-track-color:#999;
}

#container {
	background: #fff url(/images/pageBack.jpg) repeat-y;
	margin: 0px auto;
	padding: 0px 16px;
	position:relative;
}

#topborder {
	background: #666 url(/images/pageTop.jpg) repeat-x;
	margin: 0px;
	padding: 0px;
	height:18px;
	clear:all;
}

#bottomborder {
	background: #666 url(/images/pageBottom.jpg) repeat-x;
	margin: 0px;
	padding: 0px;
	height:18px;
	clear:all;
}

#main, #portal {
	background: #000 url(/images/front.jpg) no-repeat;
background: #000 url(/scripts/randombanner.pl?location=/images/kfront) no-repeat;
	margin:0px; 
	padding:0px;
	height:478px;
	position:relative;
}

#portal {
	height:auto;
	z-index:3000;
	background: #000 url(/scripts/randombanner.pl?location=/images/kfront) no-repeat;
	padding-bottom:10px;
}


/* FOOTER */

#footer {
	font-family: "Lucida Grande", trebuchet MS, trebuchet, verdana, arial, sans-serif;
	background-color: #222;
  border-top:4px solid #444;
	text-align:right;
  clear:all;
	padding:2px 9px;
	color: #888;
	width:732px;
	font-size:12px;
	clear:both;
	position:relative;
	z-index:1500;
	margin:0px;
	height:22px;
}

#footer	li a { 
	color: #aaa;
	text-decoration: underline;
	padding:0px 4px 0px 4px;
}

#footer li a:hover {
	color:white;
	background-color:#830;
}

#footer p {
  margin:0px;
	padding:0px;
	 overflow:hidden;
	 white-space:nowrap;
	 text-overflow: ellipsis;
}

#footer li {
	float: left;
	list-style: none;
	border-right: 1px solid #333;
}

#footer ul {		
	margin:0px;
	padding:0px;
	float:left;
width: 475px;
position:relative;
text-transform:lowercase;
}

#copyright a {
	text-decoration:none;
	color:#888;
}

#copyright a:hover {
	text-decoration:none;
	color:#a40;
}

/*HEADER*/

#header {

	background-color:#222;
	border-top:2px solid #333;
	border-bottom:1px solid;
border-bottom:12px double #444;
position:relative;
z-index:1500;
}



#header #title {
	padding:20px;
	padding-top:25px;
	padding-bottom:6px;
	line-height:100%;
  margin:0px;
	font-size:40px;
  letter-spacing:10px;
	/*float:left;*/
	color:#CCC;
	font-family: arial, sans-serif;
	position:absolute;
	font-weight:bold;
	 filter: progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=8, Color="#000000");	
}

#header #title a {
	 color:#ccc;
	 text-decoration:none;
}

#header #title a:hover {
	color:#830;
}

#header #subtitle {
	border:0px;
	font-size:18px;
	margin-left:30px;
	margin-right:16px;
	margin-top:40px;
	text-align:right;
	align:right;
	color:#ccc;
	font-weight:bold;
}

#subtitle span {
	padding-left:10px;
	border-left:4px solid #830;
}




/*FRONT PAGE */

.frontexplain {
						 border:1px solid #222;
						 background-color:#333;
						 color: #eee;
						 padding:10px;
						 padding-bottom:0px;
						 width:440px;
						 position:absolute;
						 top:255px;
						 height:226px;
						 overflow:hidden;
						 font-family: "Lucida Grande", trebuchet MS, trebuchet, verdana, arial, sans-serif;
						 line-height:140%;
	 opacity: .85;
	 -moz-opacity:.85;
	 border-bottom:#222 4px solid;
	 border-right:#222 4px solid;
	 visibility:visible;
	 z-index:-100;
	 filter: 
	 revealTrans(duration=0.5,overlap=0)
	 alpha(opacity=85)
	 progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=8, Color="#000000");
	 /*progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=64, Color='#111')*/
	 /*progid:DXImageTransform.Microsoft.dropShadow(OffX=5, OffY=5, Color='#111111', Positive='false');*/
	 margin-left:-1px;
	 border-left:0px;
}


.frontexplain p {
						 margin-top:0px;
						 margin-bottom:15px;
}

#front {
	 text-align:left;
	 padding:0px;
	 margin:0px;
	 height:500px;
}

#front h3 {
	 font-family:"Lucida Handwriting", georgia, serif;
	 text-align:right;
	 letter-spacing:1px;
	 font-weight:500;
	 width:261px;
	 opacity: .85;
	 -moz-opacity:.85;
	 border:1px solid #333;
	 padding:0px;
	 margin:0px;
	 position:relative;
	 top:400px;
	 left:487px;
	 filter: alpha(opacity=90);
	 z-index:100;
	 	border-bottom:#222 solid 4px;
	 margin-bottom:4px;
}

#front h3 a span {
		font-size:20px;
		color:#eee;
	  cursor:pointer;
	 text-decoration:none;
	 border-left:#930 6px solid;
	 width:231px;
	 padding:10px 10px;
	 padding-right:15px;
	 background-color:#930;
	 line-height:100%;
	 display:block;
}

#front h3 a:hover span {
		background-color:white;
		border-left:#830 6px solid;
		color:#830;
}






/*HEADERS*/

#mainbody h1 {
	margin-top:0px;
	color:#fff;
	text-decoration:none;
	font-size:36px;
	font-variant:small-caps;
	line-height:90%;
	letter-spacing:2px;
	padding:5px 5%;
	font-family: "Lucida Handwriting", georgia, serif;	
	background-color:#333;
	margin-left:0px;
	margin-bottom:15px;
	text-align:left;
	padding-top:20px;
	border-bottom:2px solid #333;
	width:90%;
	 filter: 
	 progid:DXImageTransform.Microsoft.Shadow(Direction=180, Strength=8, Color="#000000");
}

#portalheader h1 {
	font-family: "Lucida Handwriting", georgia, serif;
	font-variant:small-caps;
	font-size:35px;
	width:300px;
	line-height:100%;
	margin-top:0px;
	margin-bottom:10px;
}


#portal #mainbody h1 {
	width:94%;
	padding-left:3%;
	padding-right:3%;
}

#mainbody h2 {
	font-size:20px;
	border-bottom:2px solid;
	margin-left:15px;
	margin-top:30px;
	line-height:90%;
	padding-right:15px;
}

#mainbody.headlines h2 {
	font-size:16px;
	text-align:center;
	padding:4px 10px;
	margin:0px;
	height:36px;
	vertical-align:bottom;
	border: #333;
	border-top: 4px solid #333;
	border-bottom: 1px solid #333;
	background-color:#ccc;
	color:#333;
	filter: alpha(opacity=90);
	line-height:100%;
}

#mainbody .headlines a:hover h2 {
			background-color:#830;
			color:white;
}

h3 {
	font-size:17px;
	margin-bottom:0px;
}

h4 {
	font-size:15px;
	font-family:arial;
	letter-spacing:2px;
	margin-bottom:5px;
	font-style:italic;
}

h5 {
	font-size:13px;
	margin-bottom:0px;
	font-weight:normal;
	text-decoration:underline;
}

h6 {
	font-size:11px;
	font-style:italic;
	font-family:verdana;
	font-weight:normal;
	margin-bottom:0px;
}

.entrytitle {
	border-top:2px solid #666;
	border-bottom:2px solid #666;
	margin-bottom:12px;
	padding:5px;
	padding-bottom:3px;
	background-color:#333;
	color:#999;
	margin-left:0px;
	padding-left:15px;
	border-right:8px solid #666;
	width:90%;
	 filter: 
	 progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=5, Color="#000000");
}

.entrytitle .title{
	margin:0px;
	margin-bottom:0px;
	color:white;
}

.entrytitle .titledate {
	font-style:italic;
	margin:0px;
}

.entrytitle .titledate a {
	color:#999;
	text-decoration:none;
}

.entrytitle .titledate a:hover {
	color:#ccc;
	text-decoration:underline
}

/*LINKS*/

a {
	color:#830;
}

#portalheader a {
			color:#ccc;
}

#portalheader a:hover {
			color:#a40;
}

a:hover, .headlines a:hover {
	color:#999;
}

.headlines a {
			color:#a40;
}

h1 a, h2 a, h3 a, a h2, a h3 {
  text-decoration:none; color:#333; cursor:pointer;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	color:#830;
}

.entrytitle h3 a {
	color:white;
}

.morelinks a {
	font-style:italic;
	text-decoration:underline;
}

.morelinks a:hover {
	text-decoration:none;
}


/*MAIN PAGE */

#fillframe {
	position:relative;
	width:100%;
	z-index:1000;
}

.individual #mainbody {
	 filter:alpha(opacity=100);
	 opacity: 1;
	 -moz-opacity:1;
	 height:433px;
}

#mainbody {
	 width:569px;
	 filter:
	 revealTrans(duration=.5,overlap=0)
	 alpha(opacity=91);
	 opacity: .91;
	 -moz-opacity:.91;
	 background: #eee;
	 margin:0px;
	 height:454px;
	 position:absolute;
	 border:#666 solid 1px;
	 border-right:0px;
	padding-top:0px;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:auto;
	z-index:2;
	top:23px;
	left:180px;
}

#breadcrumb {
	 	font-family: "Lucida Grande", trebuchet MS, trebuchet, verdana, arial, sans-serif;
	 padding-left:10px;
	 padding-right:10px;
	 background-color:#666;
	 opacity: .85;
	 -moz-opacity:.85;
	 font-size:12px;
	 width:550px;
	 margin:0px;
	 border-bottom:black solid 1px;
	 overflow:hidden;
	 white-space:nowrap;
	 text-overflow: ellipsis;
	 position:absolute;
	 left:180px;
	 height:22px;
	 filter: alpha(opacity=85) progid:DXImageTransform.Microsoft.Shadow(Direction=180, Strength=10, Color="#333333");
	 z-index:100;
}

#breadcrumb a {
	text-decoration:none;
	color:#ccc;
}

#breadcrumb a:hover {
	text-decoration:underline;
	color:white;
}

.maintext {
	margin-left:18px;
	margin-right:18px;
	margin-bottom:15px;
	/*padding-left:12px;
	border-left:5px dotted #666;*/
}

.posted {
	font-family: "Lucida Grande", trebuchet MS, trebuchet, verdana, arial, sans-serif;
	font-style:italic;
	border:1px #999 solid;
	border-right:8px solid #999;
	border-left:8px solid #999;
	padding:4px;
	padding-right:10px;
	line-height:110%;
	background-color:#eee;
	clear:both;
	margin-top:15px;
	text-align:right;
	font-size:86%;
	width:86.5%;
		filter: progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=5, Color="#000000");
	margin-left:15px;
}

.entrythumbnail {
	float:right;
	border:1px black;
	margin-left:15px;
	margin-bottom:15px;
  filter: progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=5, Color="#000000");
}

.blogbody {
	margin-bottom:50px;
	margin-top:10px;
	clear:both;
}

#menu {
  color:#ccc;
	 background-color:#666;
	font-family:verdana,sans-serif;
	text-align:center;
	 	font-family: "Lucida Grande", trebuchet MS, trebuchet, verdana, arial, sans-serif;
	 padding-left:10px;
	 padding-right:10px;
	 font-size:12px;
	 border-top:1px solid #222;
 	 filter:alpha(opacity=85);
	 opacity: .85;
	 -moz-opacity:.85;
	 width:550px;
	 overflow:hidden;
	 white-space:nowrap;
	 text-overflow: ellipsis;
	 position:absolute;
	 left:180px;
	 height:20px;
	 z-index:100;
	 top:458px;
}

#menu a {
	color:#ccc;
	text-decoration:none;
}

.articlepicture {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	font-size:86%;
	width:250px;
	text-align:center;
	margin-right:0px;
	padding-right:0px;
}

.articlepictureimg {
	border: 1px solid black;
	width:250px;
	 filter: progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=5, Color="#333333");
}

.rightcol {
		width:200px;
		float:right;
		padding-right:10px;
	padding-left:15px;
	margin-bottom:1px;
	background-color:#eee;
}

.rightcol .abox {
		width:200px;
}

.abox {
	border: 1px solid black;
	margin-top:0px;
	background-color: #333;
	color:white;
	text-align:center;
	font-size:84%;
	margin-bottom:12px;
	border-top:4px solid #222;
	padding-top:2px;
}

.notice {
	background-color:#830;
  color:white;
	padding:2px 5px;
	text-align:center;
	border:1px solid #999;
	font-size:88%;
	float:right;
	width:200px;
	margin:5px;
	margin-right:0px;
	 filter: progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=5, Color="#333333");
}
.abox h3 {
	font-variant:small-caps;
	text-decoration:underline;
	text-align:center;
	margin:0px;
}

.abox .daterunin {
	font-style:italic;
	display:inline;
}

.abox .atext {
	margin:0px; 
	padding:0px;
	padding-right:8px;
	padding:5px;
	background-color: #830;
	border-top:#666 2px solid;
}

.atext h3 {
			text-decoration:underline;
			margin:0px;
			text-align:center;
}

.abox ul {
	margin-left:20px;
	padding-left:0px;
	margin-top:5px;
	line-height:120%;
	font-size:105%;
	margin-bottom:0px;
	padding-bottom:5px;
	text-align:left;
}

.abox ul a {
	font-style:normal;
}

.abox a, .headlines .abox a, .notice a {
	font-style:italic;
	text-decoration:underline;
	color:white;
}

.abox a:hover, .notice a:hover {
	text-decoration:none;
	color:#CCC;
}

.contentbox h3 {
	font-variant:small-caps;
	text-decoration:none;
	padding-top:4px;
	border-bottom:2px solid #333;
	margin-bottom:0px;
	padding-left:3px;
	padding-right:3px;
	margin:0px;
	text-align:center;
	background-color:#ccc;
	color:#333;
}

.contentbox {
	/*border-left:1px dashed #aaa;*/
	border:1px solid #666;
	border-top:4px solid #333;
	overflow:hidden;
	margin-bottom:5px;
	color:#ccc;
	background-color:#666;
	border-bottom:2px solid #666;
}

.contentbox ul {
	margin-left:20px;
	padding-left:0px;
	margin-top:5px;
	line-height:120%;
	font-size:90%;
	margin-bottom:0px;
	padding-bottom:5px;
}

.contentbox a {
	color:white;
}

.contentbox a:hover {
	color:#ddd;
}

.contentbox li {
	padding-top:2px;
}

.titledate {
	font-style:italic;
	font-size:90%;
	margin-top:-15px;
}

.yearmenu {
	padding:0px 20px;
	text-align:center;
	border:1px solid #999;
	background-color:#ddd;
}

.picturetable {
	margin-top:-25px;
	padding-top:0px;
}

.picturetable td {
	padding:10px;
	text-align:center;
	vertical-align:top;
}

#main .picturetable td img.entrythumbnail {
	float:none;
	margin:5px;
}






/* SIDEBAR */

#sidebar {
	font-family: "Lucida Grande", trebuchet MS, trebuchet, verdana, arial, sans-serif;
	overflow-y:hidden;
	height:358px;
	width:178px;
	color:white;
	padding:0px;
	margin:0px;
	margin-top:-1px;
	padding-top:120px;
	border-right:2px solid #333;
	font-size:86%;
	background: #333 url(/images/sidebarportrait.jpg) no-repeat;
	 filter:
	 revealTrans(duration=.7,overlap=0);
}

#portal #sidebar {
	position:absolute;
	margin-top:0px;
	height:auto;
	padding-top:0px;
	top:0px;
}

#sidebarshadow {
	 position:absolute;
	 left:178px;
	 z-index:50;
	 width:0px;
	 height:478px;
	 border-right:1px solid black;
	 filter:
	 revealTrans(duration=.7,overlap=0)
	 progid:DXImageTransform.Microsoft.Shadow(Direction=90, Strength=8, Color="#222222");	 
}

#portal #sidebarshadow {
	height:100%;
	top:0px;
}

#sidebar a {
	color:#CCC;
	text-decoration:none;
}

#sidebar ul {
	background-color:#444;
	border-bottom:1px solid #555;
	border-top:1px solid #555;
	margin-top:0px;
  margin:0px;
	padding:0px;
	
}

#sidebar ul ul {
	border:0px;
	position:absolute;
	z-index:1002;
margin-top:-22px;
	left:180px;
	 filter:progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=4, Color="#000000");
}

#sidebar li {
  list-style:none;
	padding:0px;
	margin-left:0px;
  border-top: 1px solid #555;
  border-bottom: 1px solid #333;
	background-color:#444;
}

#sidebar li a span {
	padding:0px 10px;
	cursor:pointer;
	border-right:6px solid #830;
	width:152px;
	background-color:#444;
		 overflow:hidden;
	 white-space:nowrap;
	 text-overflow: ellipsis;
	display:block;
}

#sidebar li a:hover span, #sidebar li a:hover {
	background:#830;
	color:white;
}

#sidebar li li a span{
	padding-left:15px;
}

#sidebar h2 {
	padding:10px;
	padding-bottom:6px;
	padding-left:8px;
	padding-right:6px;
	color:#ccc;
  /*background-color:#2a2a2a;*/
	margin:0px;
	border-top:1px solid #555;
	border-bottom:#111 1px solid;
	background-color:#333;
	font-size:17px;
	margin-top:0px;
	text-decoration:none;
	line-height:90%;
}

.hiddenmenu {
	display:none;
}

.nothidden {
	display:block;
}




/*COLUMNS*/

.col {
	float:left;
	border-right:1px dotted #666;
	margin:0px;
	height:100%;
}

.col:hover {
				background-color:#333;
}

.right {
	float:right;
	border:0px;
}

.third {
	width:33.2%;
}

.twothirds {
	width:66.6%;
}

.half {
	width:49.8%;
}

.fourth {
	width:24.9%;
}

.thirty {
	width:29.8%;
}

.fourty {
	width:39.8%;
}

.half .half {
			width:45%;
			padding-left:2%;
}



/* PORTAL */ 

#portal #mainbody {
	position:static;
	background-color:#222;
	height:auto;
	width:100%;
	margin:0px;
	border:0px;
	border-bottom:#000 solid 4px;
filter:
	 revealTrans(duration=1,overlap=0)
	 alpha(opacity=90);
	 opacity: .91;
	 -moz-opacity:.91;
}

#portal #breadcrumb {
	width:auto;
		left:0px;
		padding-left:412px;
		padding-right:10px;
		margin-bottom:270px;
		position:static;
}

#portal #fillframe {
	height:100%;
	position:relative;
}

#portalheader {
	color:#FFF;
	position:absolute;
	top:36px;
	left:400px;
	width:320px;
	padding:6px 8px;
	line-height:140%;	
}

#portalheader p {
	margin-bottom:0px;
	margin-top:10px;
	padding:0px;
}

.fg {
	z-Index:200;
	position:relative;
	top:0;
	left:0;
	width:100%;
	filter: progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=4, Color="#000000");
}

.bg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:transparent;
	filter:alpha(opacity=20);
	 opacity: .30;
	 -moz-opacity:.30;
	background-color:#444;
	z-Index:100;
	border:1px solid black;
}



/* HEADLINES */


.headlines {
	clear:both;
	position:relative;
	width:100%;
	background-color:#888;
	border-bottom:1px solid #333;
	color:white;
}

#portal .headlines {
	background-color:transparent;
}

.options {
			text-align:center;
			border:1px dashed #999;
			padding:2px;
			margin:2px;
}

.headlines .options {
			color:#aaa;
}

.headlines .contentbox, .headlines .abox {
			border-left:0px;
			border-right:0px;
			border-bottom:0px;
			margin:0px;
			width:auto;
}

.headlines .contentbox {
			font-size:96%;
}

.headlines .atext {
			height:150px;
			overflow:auto;
			vertical-align:middle;
			padding:4px;
			margin:0px;
			width:auto;
			padding-left:8px;
}

.headlines .btext {
			height:195px;
			border-top:4px solid #222;
}

.headlines .ctext {
			height:180px;
}

#mainbody .noscroll {
			overflow:hidden;
}

.headlines .atext ul {
			padding:0px;
			margin-left:20px;
}

.fourth .atext ul {
			margin:0px;
			margin-left:12px;
}

.headlines p {
	margin:0px;
	padding:8px 12px;
}

.headlines ul {
	margin-top:5px;
	margin-bottom:10px;
}

.headlines .contentbox h3 {
			padding-top:2px;
			margin:0px;
}

body#resume{
	 max-width:7in;
	 position:relative;
	 margin:auto;
	 border:1px solid black;
	 padding:.2in 4.8%;
	 width:90%;
}

.disclaimer {
		color:white;
		background-color:#830;
		margin: 5px 20px;
		border:1px solid #999;
		padding:6px;
		font-size:80%;
		line-height:130%;
		font-style:italic;
}

.disclaimer p {
		margin:0px;
		padding:0px;
}

#mainbody #resume {
	 padding:.2in 2.3%;
	 width:95%;
}

#mainbody #resume .item {
		margin-left:0px;
}

#mainbody #resume h2 {
	 font-family:garamond;
	 font-weight:normal;
	 margin-left:0px;
	 border-bottom:1px solid;
	 font-size:10pt;
}

#mainbody #resume h1 {
	 background-color:transparent;
	 font-size:22pt;
	 width:auto;
	 color:black;
	 border:0px;
	 font-family:garamond;
	 padding:0px;
	 margin:auto;
	 font-weight:normal;
	 text-align:center;
	 text-transform:uppercase;
	 letter-spacing:5pt;
}

.contentbox .posted {
		background-color:transparent;
		border:0px;
		filter:none;
		width:auto;
}

.contentbox h3 a {
		color:#830;
}

.contentbox h3 a:hover {
		color:#777;
}